**To permanently delete a canary**

The following ``delete-canary`` example deletes a canary named ``demo_canary``. ::

    aws synthetics delete-canary \
        --name demo_canary

This command produces no output.

For more information, see `Synthetic monitoring (canaries) <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch_Synthetics_Canaries.html>`__ in the *Amazon CloudWatch User Guide*.